Subject: Re: 4-coord angles (answer)

From: [email-masked] (Jack Smith)
Date: Tue, 31 Aug 1993 17:26:59 -0500

The original question:

>   Given five of the six central angles in a general four-coordinate
>arrangment (2 special cases, of course, being a tetrahedron and a square
>plane), what is the forumula for the sixth (and redundant) angle in terms
>of the other five?  Is there a simple invariant (sum rule?) for this system
>that I'm missing?  I thought I'd see if anyone already knew the answer
>before I went through the trig myself. 

   The answer appears to be that the sum of the cosines = -2.  Try it.  

Thanks, Christoph, Peter and Phil.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  JACK A. SMITH                 ||
  Union Carbide Corp.           ||  Phone:    (304) 747-5797
  Catalyst Skill Center         ||  FAX:      (304) 747-5571
  P.O. Box 8361                 ||
  S. Charleston, WV  25303      ||  Internet: [email-masked]
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=